FREAK(1e)

NAME
freak - Generate residue/base frequency table or plot

SYNOPSIS

freak -seqall seqall -letters string [-step integer] [-window integer] -plot toggle -graph xygraph -outfile outfile

freak -help

DESCRIPTION

freak is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Nucleic:Composition,Protein:Composition" command group(s).

OPTIONS

  Input section

-seqall seqall

  Required section

-letters string
    Default value: gc

  Additional section

-step integer
    Default value: 1

-window integer
    Default value: 30

  Output section

-plot toggle
    Default value: N

-graph xygraph

-outfile outfile

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

freak is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.